--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Retrieve the 'uppercase characters' of this Casemap
full_name: Irc::Casemap#upper
is_singleton: false
name: upper
params: ()
visibility: public
